<div class="mb-1 d-flex justify-content-end">
    <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
  </div>

<h2 class="font-medium mb-3">Datos de salud</h2>
<form [formGroup]="formDatosSalud" (ngSubmit)="sendDatosSalud()">
    <div class="card">
        <div class="card-body">
            <div class="row">
                <div class="col-md">
                    <label class="form-label">Presión arterial sistólica</label>
                    <input type="number" formControlName="presionsistolica" class="form-control" aria-label="Presión">
                </div>
                <div class="col-md">
                    <label class="form-label">Presión arterial diastólica</label>
                    <input type="number" formControlName="presiondiastolica" class="form-control" aria-label="Presión">
                </div>
                <div class="col-md">
                    <label class="form-label">Oxígeno</label>
                    <input type="number" formControlName="oxigeno" class="form-control" aria-label="Oxígeno">
                </div>
                <div class="col-md">
                    <label class="form-label">Temperatura</label>
                    <input type="number" formControlName="temperatura" class="form-control" aria-label="Temperatura">
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-4">
                    <label class="form-label">Fecha</label>
                    <input type="date" formControlName="fecha" class="form-control" aria-label="Fecha" max="{{hoy}}">
                </div>
                <div class="col-4">
                    <label class="form-label">Hora</label>
                    <input type="time" formControlName="hora" class="form-control" aria-label="Hora">
                </div>
            </div>
            <div class="d-grid gap-2 d-md-flex justify-content-md-start">
                <button type="submit" class="btn btn-primary mt-3" [disabled]="formDatosSalud.invalid">Agregar
                    </button>
            </div>
        </div>
    </div>



</form>